Supported versions

Here is a list of all the versions supported by migration-center for all of our source and target systems:
Source System
Supported Versions
Alfresco
3.4, 4.0, 4.1, 4.2, 5.2, 6.1.1, 6.2, 7.1, 7.2
Database
any SQL compliant database having a (compatible) JDBC adapter
Documentum Server
4i, 5.2.5 - 7.3, 16.4, 16.7, 20.2, 20.4, 21.4 (MC supports DFC 5.3 and higher)
IBM Notes / Domino
6.x and above
Microsoft Exchange
2010
Microsoft Outlook
2007, 2010
Microsoft SharePoint
2007, 2010, 2013, 2016, SharePoint Online
OpenText Content Server
9.7.1, 10.0, 10.5, 16.x, 20.4, 21.4
Veeva Vault
Veeva Vault API 21.2
Target System
Supported Versions
Alfresco
3.4, 4.0, 4.1, 4.2, 5.0.2, 5.1, 5.2, 6.1.1, 6.2, 7.1, 7.2
Documentum Server
5.3 – 7.3, 16.4, 16.7, 20.2, 20.4, 21.4 (MC supports DFC 5.3 and higher)
Documentum D2
4.7, 16.5, 16.6, 20.2, 20.4, 21.4
Documentum for Life Sciences
16.4, 16.6, 20.2, 20.4, 21.4
Generis Cara
5.3 - 5.5
Hyland OnBase
20.8.x
InfoArchive
4.0, 4.1, 4.2, 16.3, 16.4, 16.5, 16.7, 20.4
Microsoft SharePoint
2013, 2016, 2019, SharePoint Online, OneDrive for Business
OpenText Content Server
10.5, 16.x, 20.2, 20.4, 21.4
Veeva Vault
Veeva Vault API 21.2